# Generated by Django 3.2.5 on 2021-11-03 14:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('vagas', '0002_curriculo_rating'),
    ]

    operations = [
        migrations.AlterField(
            model_name='curriculo',
            name='pne',
            field=models.BooleanField(default=False, verbose_name='PCD'),
        ),
    ]
